RubyGems Navigation menu

git 1.4.0

Ruby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0.pre2 - February 24, 2024 (53.5 KB)
  2. 2.0.0.pre1 - January 15, 2024 (51 KB)
  3. 1.19.1 - January 13, 2024 (48.5 KB)
  4. 1.19.0 - December 29, 2023 (48 KB)
  5. 1.18.0 - March 19, 2023 (47.5 KB)
  6. 1.4.0 - May 16, 2018 (27.5 KB)
Show all versions (48 total)

Development Dependencies (3):

rake >= 0
rdoc >= 0
test-unit < 4, >= 2

Requirements:

git 1.6.0.0, or greater

Owners:

Authors:

  • Scott Chacon and others

SHA 256 checksum:

ddd8d80a50bb4e2ce4a9b14bd1512a889fe6c380e6446a776a5b36ca85392985

Total downloads 117,290,180

For this version 1,226,132

License:

MIT

Required Ruby Version: >= 1.9

Links: